<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="823de3bcbe6403f195548731b17c6b2f">
  <dict>
    <!--2024-05-31 15:03:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
